#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Apr 28 09:17:29 JST 2022
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-azisaba-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.12.2-R0.1-SNAPSHOT/maven-metadata.xml from/to azisaba-repo (https\://mvn-repo.azisaba.net/)\: transfer failed for https\://mvn-repo.azisaba.net/org/spigotmc/spigot-api/1.12.2-R0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-acrylic-repo.xml.lastUpdated=1602359398021
maven-metadata-rayzr-repo.xml.lastUpdated=1651105049042
maven-metadata-minecraft-libraries.xml.lastUpdated=1602359398436
maven-metadata-acrylic-repo.xml.error=
maven-metadata-codemc-repo.xml.lastUpdated=1602359398371
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1651105049043
maven-metadata-minecraft-libraries.xml.error=
maven-metadata-azisaba-repo.xml/@default-azisaba-repo-https\://mvn-repo.azisaba.net/.lastUpdated=1651105049044
maven-metadata-spigot-repo.xml.lastUpdated=1651105049032
maven-metadata-acrylic-repo2.xml.lastUpdated=1602359398073
maven-metadata-rayzr-repo.xml.error=
maven-metadata-acrylicstyle-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1602359397970
maven-metadata-codemc-repo.xml.error=
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1602359397315
